{
	"foodexpansion:bat_wing":
	{
		"cooking": 7.5
	},
	"minecraft:cactus":
	{
		"cooking": 12.5,
		"crafting": 4
	},
	"minecraft:chorus_fruit":
	{
		"cooking": 25,
		"crafting": 22.5
	},
	"minecraft:pumpkin_seed":
	{
		"cooking": 5
	},
	"minecraft:sea_pickle":
	{
		"cooking": 12.5,
		"crafting": 3
	},
	"minecraft:wet_sponge":
	{
		"cooking": 15,
		"crafting": 15
	},



	"blue_skies:carabeef":
	{
		"cooking": 55
	},
	"blue_skies:venison":
	{
		"cooking": 55
	},
	"blue_skies:monitor_tail":
	{
		"cooking": 55
	},
	"blue_skies:grittle_flatfish":
	{
		"cooking": 45
	},
	"blue_skies:municipal_monkfish":
	{
		"cooking": 30
	},
	"blue_skies:charscale_moki":
	{
		"cooking": 30
	},
	"blue_skies:horizofin_tunid":
	{
		"cooking": 30
	},



	"lycanitesmobs:raw_kathoga_meat":
	{
		"cooking": 55
	},
	"lycanitesmobs:raw_silex_meat":
	{
		"cooking": 35
	},
	"lycanitesmobs:raw_ika_meat":
	{
		"cooking": 55
	},
	"lycanitesmobs:raw_chupacabra_meat":
	{
		"cooking": 50
	},
	"lycanitesmobs:raw_aspid_meat":
	{
		"cooking": 40
	},
	"lycanitesmobs:raw_yeti_meat":
	{
		"cooking": 55
	},
	"lycanitesmobs:raw_arisaur_meat":
	{
		"cooking": 1
	},
	"lycanitesmobs:raw_concapede_meat":
	{
		"cooking": 1
	},
	"lycanitesmobs:raw_maka_meat":
	{
		"cooking": 1
	},
	"lycanitesmobs:raw_joust_meat":
	{
		"cooking": 1
	},
	"lycanitesmobs:raw_krake_meat":
	{
		"cooking": 1
	},
	"lycanitesmobs:raw_yale_meat":
	{
		"cooking": 1
	},



	"farmersdelight:raw_pasta":
	{
		"cooking": 1
	},


	
	"minecraft:turtle_egg":
	{
		"cooking": 7.5
	},



	"alexsmobs:crocodile_egg":
	{
		"cooking": 7.5
	},
	"alexsmobs:emu_egg":
	{
		"cooking": 7.5
	},



	"minecraft:egg":
	{
		"cooking": 20
	},
	"farmersdelight:wheat_dough":
	{
		"cooking": 30
	},
	"farmersdelight:minced_beef":
	{
		"cooking": 30
	},
	"farmersdelight:chicken_cuts":
	{
		"cooking": 20
	},
	"farmersdelight:bacon":
	{
		"cooking": 30
	},
	"farmersdelight:cod_slice":
	{
		"cooking": 20
	},
	"farmersdelight:salmon_slice":
	{
		"cooking": 25
	},
	"farmersdelight:mutton_chops":
	{
		"cooking": 25
	},
	"farmersdelight:ham":
	{
		"cooking": 65
	}
}